微慑信息网

CVE-2008-0643-漏洞详情

CVE-2008-0643
CVSS 4.3
发布时间 :2008-03-11 20:44:00
修订时间 :2011-03-07 22:05:02
NMCOS    

[原文]Cross-site scripting (XSS) vulnerability in Adobe ColdFusion MX 7 and ColdFusion 8 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.


[CNNVD]Adobe ColdFusion多个跨站脚本攻击漏洞(CNNVD-200803-178)

        ColdFusion MX是一款高效的网络应用服务器开发环境,具有很高的易用性和开发效率,基于标准的Java技术,可以与XML、Web Services和Microsoft.NET环境相集成。


        Adobe ColdFusion MX 7 和and ColdFusion 8中存在跨站脚本攻击漏洞。远程攻击者可以借助未明向量注入任意的web脚本和HTML。


CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: NETWORK [攻击者不需要获取内网访问权或本地访问权]
身份认证: NONE [漏洞利用无需身份认证]


CWE (弱点类目)

CWE-79 [在Web页面生成时对输入的转义处理不恰当(跨站脚本)]


CPE (受影响的平台与产品)

cpe:/a:adobe:coldfusion:7.0.2 Adobe ColdFusion MX 7.0.2
cpe:/a:adobe:coldfusion:8.0 Adobe ColdFusion 8.0
cpe:/a:adobe:coldfusion:7.0.1 Adobe ColdFusion MX 7.0.1
cpe:/a:adobe:coldfusion:7.0 Adobe ColdFusion MX 7.0


OVAL (用于检测的技术细节)

未找到相关OVAL定义


官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-0643

(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2008-0643

(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200803-178

(官方数据源) CNNVD


其它链接及资源

http://www.securityfocus.com/bid/28205


(PATCH)  BID  28205
http://www.adobe.com/support/security/bulletins/apsb08-06.html


(PATCH)  CONFIRM  http://www.adobe.com/support/security/bulletins/apsb08-06.html
http://www.vupen.com/english/advisories/2008/0862/references


(UNKNOWN)  VUPEN  ADV-2008-0862
http://xforce.iss.net/xforce/xfdb/41144


(UNKNOWN)  XF  adobe-coldfusion-useragent-xss(41144)
http://www.securitytracker.com/id?1019589


(UNKNOWN)  SECTRACK  1019589
http://secunia.com/advisories/29332


(UNKNOWN)  SECUNIA  29332


漏洞信息

Adobe ColdFusion多个跨站脚本攻击漏洞
中危 跨站脚本
2008-03-11 00:00:00 2008-09-05 00:00:00
远程  
        ColdFusion MX是一款高效的网络应用服务器开发环境,具有很高的易用性和开发效率,基于标准的Java技术,可以与XML、Web Services和Microsoft.NET环境相集成。


        Adobe ColdFusion MX 7 和and ColdFusion 8中存在跨站脚本攻击漏洞。远程攻击者可以借助未明向量注入任意的web脚本和HTML。


公告与补丁

        目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:


        http://www.adobe.com/support/coldfusion/ts/documents/kb403212/hf702-70734.zip


        http://www.adobe.com/support/coldfusion/ts/documents/kb403070/chf8000003.zip


        http://www.adobe.com/support/security/bulletins/downloads/CF8_APSB08-0_8.zip


        http://www.adobe.com/support/security/bulletins/downloads/CFMX7_APSB08_-08.zip


漏洞信息


42777
Adobe ColdFusion Unspecified XSS

Remote / Network Access

Input Manipulation
Loss of Integrity Patch / RCS
Vendor Verified,
Vendor Verified,
Coordinated Disclosure


漏洞描述


时间线


2008-03-11

Unknow
Unknow Unknow


解决方案

本文标题:CVE-2008-0643-漏洞详情
本文链接:
(转载请附上本文链接)
http://vulsee.com/archives/vulsee_2019/0713_2937.html
转载请附本站链接,未经允许不得转载,,谢谢:微慑信息网-VulSee.com » CVE-2008-0643-漏洞详情
分享到: 更多 (0)

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址

微慑信息网 专注工匠精神

访问我们联系我们